#menu0 { width:912px; }
#menu1, #menu2, #menu3, #menu4, #menu5, #menu6, #menu7, #menu8 { width:330px; }
#dd { margin: 0; padding: 0 }
#dd li { margin:0; padding:0; float:left; font-weight:bold; font-size:9pt; }
#dd li a.menu { display:block; text-align:center; background:#5970B2; padding:4px 10px; margin:0 1px 0 0; color:#FFF; width:100px; text-decoration:none }
#dd li a.menu:hover { background: #49A3FF }
.submenu { background:#FFFFFF; border:2px solid #49933d; visibility:hidden; position:absolute; z-index:3; padding:5px; }
.submenu a { display:block; font-size:9pt; text-align:left; text-decoration:none; padding:5px; }
.submenu a:hover { background:#deffde; font-weight:normal; font-size:9pt; }
.submenu_all { float:left; width:19.5%; padding:5px; }
.submenu_all_title { font:bold; color:darkgreen; }
.submenu_all_title span { font-weight:normal; font-size:7pt; }
.submenu_all ul { background:#f2f2f2; }
.submenu_left { float:left; width:45%; }
.submenu_right { float:right; width:54%; background:#f2f2f2; }